line_info_jump_menu:
  label: Jump Menu
  namespace: Organisms/TM - Line Info
  use: '@organisms/tm-line-info/line-info-jump-menu/line-info-jump-menu.twig'
  description: Line info jump menu
  libraries:
    - line_info_jump_menu_lib:
        css:
          component:
            ../styles/line-info-jump-menu.css: {}
  fields:
    items:
      type: object
      label: Paragraph sections
      preview:
        - url: '#line-info-onboard-info'
          title: 'Onboard information'
        - url: '#line-info-coach-layout'
          title: 'Connect coach layout'
        - url: '#line-info-gallery'
          title: 'Gallery'
        - url: '#line-info-our-network'
          title: 'Our network'
  settings:
    background_coloured:
      type: boolean
      label: Background coloured
      preview: true
